BODY {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma";
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #c4c4c4;
}
TABLE {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"
}
TR {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"
}
TD {   
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 120%; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"
}
.text {   
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 150%; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"
}
.text1 {   
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"
}
.text2 {   
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"; LETTER-SPACING: -1px
}
.text3 {   
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma";
}
.text4 {   
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"; LETTER-SPACING: -1px
}
.text6 {   
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 150%; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"; LETTER-SPACING: -1px
}
.order_num {   
	FONT-SIZE: 14px; COLOR: #F57C01; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"
}
.large_txt {   
	FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"; LETTER-SPACING: -1px
}
.sm {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"; LETTER-SPACING: -1px
}
.sm2 {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: "µ¸¿ò", "verdana", "tahoma"
}
.sm3 {
	FONT-SIZE: 9px; COLOR: #F26638; FONT-FAMILY:  "verdana", "µ¸¿ò", "tahoma"; LETTER-SPACING: -1px
}
.proname {
	FONT-SIZE: 12px; COLOR: #FF7700; FONT-FAMILY: "±¼¸²", "verdana", "tahoma"
}
.proname2 {
	FONT-SIZE: 12px; COLOR: #101010; LINE-HEIGHT: 120%; FONT-FAMILY: "±¼¸²", "verdana", "tahoma"
}
BODY {
	SCROLLBAR-FACE-COLOR: #fc8200;
	SCROLLBAR-HIGHLIGHT-COLOR: ##ffffff;
	SCROLLBAR-SHADOW-COLOR: #cccccc;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
list:unknown {
	PADDING-LEFT: 4px; WIDTH: 500px; COLOR: #333333
}
checkbox {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
A:link {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
A.news:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.news:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.news:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.news:hover {
	COLOR: #EAB20A; TEXT-DECORATION: none
}
A.point:link {
	COLOR: #cc97a6; TEXT-DECORATION: none
}
A.point:visited {
	COLOR: #cc97a6; TEXT-DECORATION: none
}
A.point:hover {
	COLOR: #cc97a6; TEXT-DECORATION: none
}
A.point:active {
	COLOR: #cc97a6; TEXT-DECORATION: none
}
.ls01mm {
	LETTER-SPACING: -0.1mm
}
.ls02mm {
	LETTER-SPACING: -0.2mm
}
.ls03mm {
	LETTER-SPACING: -0.3mm
}
.9dpgray {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; COLOR: #3c3c3c; LINE-HEIGHT: 21px; PADDING-TOP: 3px; FONT-FAMILY: "±¼¸²", "arial"; TEXT-DECORATION: none
}
.9dpgray A {
	FONT-SIZE: 9pt; COLOR: #3c3c3c; LINE-HEIGHT: 21px; FONT-FAMILY: ±¼¸², arial; TEXT-DECORATION: none
}
.9dpgray A:visited {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
.9dpgray A:hover {
	COLOR: #3c3c3c; TEXT-DECORATION: underline
}
.9dpgray A:active {
	COLOR: #3c3c3c; TEXT-DECORATION: underline
}
.8dpgray {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; COLOR: #3c3c3c; PADDING-TOP: 1px; FONT-FAMILY: "±¼¸²", "arial"; TEXT-DECORATION: none
}
.8dpgray A {
	FONT-SIZE: 9pt; COLOR: #3c3c3c; LINE-HEIGHT: 21px; FONT-FAMILY: ±¼¸², arial; TEXT-DECORATION: none
}
.8dpgray A:visited {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
.8dpgray A:hover {
	COLOR: #3c3c3c; TEXT-DECORATION: underline
}
.8dpgray A:active {
	COLOR: #3c3c3c; TEXT-DECORATION: underline
}
.headtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #000000; LINE-HEIGHT: 27px; FONT-FAMILY: ±¼¸², arial; LETTER-SPACING: -3px; TEXT-DECORATION: none
}
.headtitle A {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #000000; LINE-HEIGHT: 27px; FONT-FAMILY: ±¼¸², arial; LETTER-SPACING: -3px; TEXT-DECORATION: none
}
.headtitle A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.headtitle A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.headtitle A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #000000; FONT-FAMILY: seoul,gulim,Arial
}
.pro_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #343434; FONT-FAMILY: "µ¸¿ò", "Arial"; LETTER-SPACING: -1px
}
.de_title {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #333333; FONT-FAMILY: "µ¸¿ò", "Arial"
}
.de_text {
	FONT-SIZE: 12pt; COLOR: #101010; FONT-FAMILY: "µ¸¿ò", "Arial"
}
.de_text2 {
	FONT-SIZE: 12pt; COLOR: #101010; FONT-FAMILY: "µ¸¿ò", "Arial" ; LETTER-SPACING: -1px
}
.bb {
	BORDER-RIGHT: #E5DDD5 1px solid; TABLE-LAYOUT: fixed; BORDER-TOP: #E5DDD5 1px solid; BORDER-LEFT: #E5DDD5 1px solid; BORDER-BOTTOM: #E5DDD5 1px solid
}
.bb2 {
	BORDER-RIGHT: #D2D996 1px solid; TABLE-LAYOUT: fixed; BORDER-TOP: #D2D996 1px solid; BORDER-LEFT: #D2D996 1px solid; BORDER-BOTTOM: #D2D996 1px solid
}
.bb3 {
	BORDER-RIGHT: #C6C6C6 1px solid; TABLE-LAYOUT: fixed; BORDER-TOP: #C6C6C6 1px solid; BORDER-LEFT: #C6C6C6 1px solid; BORDER-BOTTOM: #D2D996 1px solid
}	
	.title_m {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #3c3c3c; FONT-FAMILY: "µ¸¿ò", "Arial"; LETTER-SPACING: -2px
}
.title_m A {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #3c3c3c; FONT-FAMILY: µ¸¿ò, Arial; LETTER-SPACING: -2px
}
.title_m A:visited {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
.title_m A:hover {
	COLOR: #11577b; TEXT-DECORATION: underline
}
.title_m A:active {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
.title16 {
	PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 4px; FONT-FAMILY: seoul,gulim,Arial; LETTER-SPACING: -2px
}
.title18 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 18pt; PADDING-BOTTOM: 3px; COLOR: #454545; PADDING-TOP: 5px; FONT-FAMILY: "seoul", "gulim", "Arial"; LETTER-SPACING: -1px
}
.txt1 {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.txt2 {
	FONT-SIZE: 11pt; PADDING-BOTTOM: 2px; COLOR: #3c3c3c; LINE-HEIGHT: 19px; PADDING-TOP: 2px; FONT-FAMILY: "µ¸¿ò", "arial"; TEXT-DECORATION: none
}
.txt {
	PADDING-LEFT: 2px; FONT-SIZE: 9pt; COLOR: #515151; LINE-HEIGHT: 18px; FONT-FAMILY: ±¼¸², arial; TEXT-DECORATION: none
}
.txt_non {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px; FONT-FAMILY: seoul, ±¼¸², Arial
}
.txt11 {
	FONT-SIZE: 11pt; COLOR: #515151; LINE-HEIGHT: 170%; FONT-FAMILY: "seoul", "±¼¸²", "Arial"
}
.txt11 A {
	FONT-SIZE: 11pt; COLOR: #515151; LINE-HEIGHT: 170%; FONT-FAMILY: seoul, ±¼¸², Arial
}
.txt11 A:visited {
	COLOR: #515151; TEXT-DECORATION: none
}
.txt11 A:hover {
	COLOR: #11577b; TEXT-DECORATION: underline
}
.txt11 A:active {
	COLOR: #515151; TEXT-DECORATION: none
}
.txt0 {
	FONT-SIZE: 12px; COLOR: #515151; LINE-HEIGHT: 170%; FONT-FAMILY: "seoul", "µ¸¿ò", "Arial"
}
.txt0 A {
	FONT-SIZE: 12px; COLOR: #515151; LINE-HEIGHT: 170%; FONT-FAMILY: seoul, µ¸¿ò, Arial
}
.txt0 A:visited {
	COLOR: #515151; TEXT-DECORATION: none
}
.txt0 A:hover {
	COLOR: #678113; TEXT-DECORATION: none
}
.txt0 A:active {
	COLOR: #515151; TEXT-DECORATION: none
}
.board-list {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "µ¸¿ò"
}
.board-list A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "µ¸¿ò"
}
.board-list A:visited {
	COLOR: #515151; TEXT-DECORATION: none
}
.board-list A:hover {
	COLOR: #ff7131; TEXT-DECORATION: none
}
.board-list A:active {
	COLOR: #515151; TEXT-DECORATION: none
}
.list {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: seoul, ±¼¸², Arial
}
.list10 {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: seoul, ±¼¸², Arial
}
.bar_relate {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #6e2566; FONT-FAMILY: seoul,gulim,Arial
}
.list {
	FONT-SIZE: 9pt; COLOR: #515151; LINE-HEIGHT: 21px; FONT-FAMILY: ±¼¸², arial; TEXT-DECORATION: none
}
.lh18 {
	FONT-SIZE: 12px; COLOR: #4ea9a9; FONT-FAMILY: "±¼¸²"
}
.lh16 {
	FONT-WEIGHT: normal; COLOR: #003366; FONT-FAMILY: "±¼¸²"
}
.lh14 {
	COLOR: #6699cc; LINE-HEIGHT: 14px; TEXT-ALIGN: justify
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: "±¼¸²"
}
.title02 {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px; FONT-FAMILY: "±¼¸²"
}
.title03 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2a5d78; FONT-FAMILY: "±¼¸²"
}
.title03 A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #2a5d78; PADDING-TOP: 3px; FONT-FAMILY: "±¼¸²"
}
.title03 A:visited {
	COLOR: #2a5d78; TEXT-DECORATION: none
}
.title03 A:hover {
	COLOR: #2a5d78; TEXT-DECORATION: underline
}
.title03 A:active {
	COLOR: #2a5d78; TEXT-DECORATION: none
}
.base_input {
	BORDER-RIGHT: #E2E2E2 1px solid; BORDER-TOP: #E2E2E2 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #E2E2E2 1px solid; COLOR: #666666; BORDER-BOTTOM: #E2E2E2 1px solid; PADDING-LEFT: 3px; PADDING-TOP: 2px; background: #F4F4F4;
}
.base_input_1 {
	BORDER-RIGHT: #7B7B7B 1px solid; BORDER-TOP: #7B7B7B 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #7B7B7B 1px solid; PADDING-TOP: 3px; PADDING-LEFT: 2px;COLOR: #000000; BORDER-BOTTOM: #7B7B7B 1px solid
}
.base_input_2 {
	BORDER-RIGHT: #141414 1px solid; BORDER-TOP: #141414 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #141414 1px solid; PADDING-TOP: 3px; PADDING-LEFT: 2px;COLOR: #ffffff; BORDER-BOTTOM: #141414 1px solid; background: #383838;
}
.base_input_3 {
	BORDER-RIGHT: #878787 1px solid; BORDER-TOP: #878787 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #878787 1px solid; PADDING-TOP: 3px; PADDING-LEFT: 2px;COLOR: #666666; BORDER-BOTTOM: #878787 1px solid
}
.base_input_4 {
	BORDER-RIGHT: #E0E0E0 1px solid; BORDER-TOP: #E0E0E0 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #E0E0E0 1px solid; PADDING-TOP: 3px; PADDING-LEFT: 2px;COLOR: #666666; BORDER-BOTTOM: #E0E0E0 1px solid
}
.base_input_5 {
	BORDER-RIGHT: #7F9DB9 1px solid; BORDER-TOP: #7F9DB9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #7F9DB9 1px solid; PADDING-TOP: 3px; PADDING-LEFT: 2px;COLOR: #666666; BORDER-BOTTOM: #7F9DB9 1px solid
}
.select1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "±¼¸²", "Dotum"; TEXT-DECORATION: none
}
.point {
	COLOR: #ff3333
}
.point_c {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.list {
	FONT-WEIGHT: bold; COLOR: #666666
}
.detail {
	COLOR: #666666
}
.event {
	FONT-SIZE: 8pt; COLOR: #336699
}
.list02 {
	COLOR: #777777; LINE-HEIGHT: 14px
}
.brd_td00 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px; BACKGROUND-COLOR: #eff7ff
}
.brd_td01 {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 2px; PADDING-TOP: 3px
}
.brd_td02 {
	BORDER-RIGHT: #d0dfea 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #d0dfea 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d0dfea 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d0dfea 1px solid; FONT-FAMILY: "±¼¸²"; BACKGROUND-COLOR: #eef4ff
}
.brd_td022 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.brd_td023 {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #000066; PADDING-TOP: 3px; FONT-FAMILY: "±¼¸²"
}
.brd_td02_c {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-WEIGHT: normal; PADDING-BOTTOM: 3px; COLOR: #3c3c3c; PADDING-TOP: 3px; BACKGROUND-COLOR: #f0f5f7
}
.brd_td03 {
	BORDER-RIGHT: #82bfbf 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #82bfbf 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #82bfbf 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #82bfbf 1px solid; FONT-FAMILY: "±¼¸²"; BACKGROUND-COLOR: #e3eec6
}
.brd_td04 {
	BORDER-RIGHT: #c1d6ea 1px solid; PADDING-RIGHT: 13px; BORDER-TOP: #c1d6ea 1px solid; PADDING-LEFT: 13px; FONT-WEIGHT: normal; PADDING-BOTTOM: 9px; BORDER-LEFT: #c1d6ea 1px solid; COLOR: #666666; PADDING-TOP: 9px; BORDER-BOTTOM: #c1d6ea 1px solid; FONT-FAMILY: "±¼¸²"; BACKGROUND-COLOR: #f1f7fc
}
.brd_td07 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; COLOR: #336699; PADDING-TOP: 3px; FONT-FAMILY: "±¼¸²"; BACKGROUND-COLOR: #f0fbf3
}
.brd_td05 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #336699; PADDING-TOP: 3px; FONT-FAMILY: "±¼¸²"; BACKGROUND-COLOR: #cce3ee
}
.brd_td05_c {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #cc6666; PADDING-TOP: 3px; FONT-FAMILY: "±¼¸²"; BACKGROUND-COLOR: #f2eee3; TEXT-ALIGN: center
}
.brd_td06 {
	BORDER-RIGHT: #d5d5d5 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d5d5d5 1px solid; PADDING-LEFT: 9px; PADDING-BOTTOM: 0px; BORDER-LEFT: #d5d5d5 1px solid; COLOR: #8c8c8c; PADDING-TOP: 3px; BORDER-BOTTOM: #d5d5d5 1px solid; FONT-FAMILY: "±¼¸²"
}
.brd_td06_c {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #000066; PADDING-TOP: 3px; FONT-FAMILY: "±¼¸²"; BACKGROUND-COLOR: #b3d3e3
}
.table_01 {
	BORDER-RIGHT: #efebef 3px solid; BORDER-TOP: #efebef 3px solid; PADDING-LEFT: 13px; FONT-SIZE: 12px; BORDER-LEFT: #efebef 3px solid; BORDER-BOTTOM: #efebef 3px solid; FONT-FAMILY: "±¼¸²"
}
.table_box {
	BORDER-RIGHT: #f0d9d2 1px solid; BORDER-TOP: #f0d9d2 1px solid; BORDER-LEFT: #f0d9d2 1px solid; COLOR: #cc6666; BORDER-BOTTOM: #f0d9d2 1px solid
}
.table_02 {
	BORDER-RIGHT: #e3f3fb 3px solid; BORDER-TOP: #e3f3fb 3px solid; BORDER-LEFT: #e3f3fb 3px solid; BORDER-BOTTOM: #e3f3fb 3px solid
}
.table_03 {
	BORDER-RIGHT: #d6e9db 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #d6e9db 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d6e9db 1px solid; COLOR: #006666; PADDING-TOP: 3px; BORDER-BOTTOM: #d6e9db 1px solid; FONT-FAMILY: "±¼¸²"
}
.table_04 {
	BORDER-RIGHT: #84b2bd 1px solid; BORDER-TOP: #84b2bd 1px solid; PADDING-LEFT: 12px; FONT-SIZE: 12px; BORDER-LEFT: #84b2bd 1px solid; COLOR: #336699; BORDER-BOTTOM: #84b2bd 1px solid; FONT-FAMILY: "±¼¸²"
}
.table_05 {
	BORDER-RIGHT: #edf0f1 2px solid; PADDING-RIGHT: 12px; BORDER-TOP: #edf0f1 2px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 10px; BORDER-LEFT: #edf0f1 2px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #edf0f1 2px solid
}
.location {
	FONT-SIZE: 11px; COLOR: #5b5b5b; LINE-HEIGHT: 17px; FONT-FAMILY: "±¼¸²", "verdana"
}
.br {
	PADDING-LEFT: 48px; PADDING-TOP: 10px
}
.br2 {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.br3 {
	PADDING-LEFT: 18px; FONT-SIZE: 13px
}
.no {
	BACKGROUND-REPEAT: no-repeat
}
.top10 {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.line {
	BACKGROUND-IMAGE: url(file:///D|/chk/citibank.homeplusb2b.com/coding_list/images/css-line.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x
}
.line-dot {
	BACKGROUND-IMAGE: url(file:///D|/chk/citibank.homeplusb2b.com/coding_list/images/css-dot.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x
}
.text13 {
	FONT-SIZE: 12px; FONT-FAMILY: "±¼¸²"
}
.br-right12 {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 1px; PADDING-TOP: 2px
}
.board {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(file:///D|/chk/citibank.homeplusb2b.com/coding_list/images/board_line.gif); PADDING-BOTTOM: 2px; COLOR: #666666; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
.board2 {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; BACKGROUND-IMAGE: url(file:///D|/chk/citibank.homeplusb2b.com/coding_list/images/board_line.gif); PADDING-BOTTOM: 2px; COLOR: #666666; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
.longcut {
	OVERFLOW: hidden; TEXT-OVERFLOW: ellipsis
}
.black_bold {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "±¼¸²", "Dotum"; TEXT-DECORATION: none
}
